/*IE classes */
.lt-ie10 .social-inner{ padding-bottom:0px;}

.lt-ie9 .read-more-n5 .nav-prev { width:49%;}
.lt-ie8 .bg-image{ display:block; overflow:hidden;}
.lt-ie8 .news .pad.info {
	padding-left: 0px;
	min-height: 150px;
}
.lt-ie8 .split-section .col1of4 {
	position: relative;
	
}
.lt-ie8 #home-content, .lt-ie8 #content, .lt-ie8 .primary, .lt-ie8 #content {
	float:left;
	overflow-x:hidden;
	overflow-y:hidden;

}
/*html.lt-ie8 { overflow-x:hidden; } */
.lt-ie8  .single-work #content, .lt-ie8  .home #content  { position:fixed; }
.lt-ie8  .post-type-archive-work #content {  }

.lt-ie8 .bg-image { display:none; }

.lt-ie8 #blog-preview article{ width:23%}

.lt-ie8 .read-more-n3 { height:0; }
.lt-ie8 .img-nav-right { min-height:350px; }
.lt-ie8 #access ul li { width:24%;}

.lt-ie8 .secondary .nav a  { border-left:0px; border-right:0px; }
.lt-ie8 .secondary .nav li { border-left:1px solid #D9D9D9; border-right:1px solid #D9D9D9; padding-left:4px; }

.lt-ie8 article .grid-group { width:1200px; position: relative;}



/* 'lt-767', 'lt-1838' , 'lt-1086', 'lt-1334', 'lt-1581', 'lt-1828','lt-2075','lt-2322', 'lt-2749', 'lt-2996' */

/* .lt-ie8 .lt-1086 */
.lt-ie9 .lt-1086
.shows .thumbs, 
.lt-ie9 .lt-1086
.news .thumbs {
margin-left: 0;
margin-top: 15px;
}
.lt-ie9 .lt-1086
.shows .show-info,  .lt-ie9 .lt-1086 .news .pad.info {
padding-top: 9px;
padding-left: 0;
}
.lt-ie9 .lt-1086
.shows h4.upper-spaced { 
position: relative;
}
.lt-ie9 .lt-1086
.shows .content {
padding-left: 0;
}

/* .lt-ie9 .lt-767 */
.lt-ie9 .lt-767
.secondary {
right: auto;
left: 434px;
}
.lt-ie9 .lt-767
.thumb-list li {
	width: 33.33333333333%;
	padding-right: 0;
}
.lt-ie9 .lt-767
.thumb-list li a {
	height: 150px;
}
.lt-ie9 .lt-767
.split-section .col1of4 {
	position: relative;
}
.lt-ie9 .lt-767
.split-section .col3of4 > * {
	margin-left: 0;
}
.lt-ie9 .lt-767
.category-blog img, .lt-ie9 .lt-767 .single-blog img { max-width: 100%; }

/* .lt-ie9 .lt-838 */

.lt-ie9 .lt-838
#blog-preview article {
margin: 0 1% 10px 0;
width: 49%;
}
.lt-ie9 .lt-838
.thumb-list li {
	width: 50%;
	padding-right: 0;
}
.lt-ie9 .lt-838
.split-section .col1of4 {
	position: relative;
}
.lt-ie9 .lt-838
.split-section .col3of4 > * {
	margin-left: 0;
}
.lt-ie9 .lt-838
.split-section .col3of4 .thumb-list li:nth-child(3n+1) {
	clear: both;
}

/* .lt-ie9 .lt-1086 */

.lt-ie9 .lt-1086 
.thumb-list li {
	width: 33.33333333333%;
	padding-right: 0;
}
.lt-ie9 .lt-1086 
.split-section .col1of4 {
	position: relative;
}
.lt-ie9 .lt-1086 
.split-section .col3of4 ul {
	margin-left: 0;
}
.lt-ie9 .lt-1086 
.split-section .col3of4 .thumb-list li:nth-child(3n+1) {
	clear: both;
}

/*.lt-ie9 .lt-1334 */

.lt-ie9 .lt-1334
.thumb-list li {
	width: 25%;
	padding-right: 0;
}
.lt-ie9 .lt-1334
.split-section .col3of4 .thumb-list li {
	width: 33.33333333333%;
}
.lt-ie9 .lt-334
.split-section .col3of4 .thumb-list li:nth-child(3n+1) {
	clear: both;
}

/*.lt-ie9 .lt-1581 */

.lt-ie9 .lt-1581
.thumb-list li {
	width: 20%;
	padding-right: 0;
}
.lt-ie9 .lt-1581
.split-section .col3of4 .thumb-list li {
	width: 25%;
}
.lt-ie9 .lt-1581
.split-section .col3of4 .thumb-list li:nth-child(4n+1) {
	clear: both;
}

/*.lt-ie9 .lt-1828 */

.lt-ie9 .lt-1828
.thumb-list li {
	width: 16.666666666666667%;
	padding-right: 0;
}
.lt-ie9 .lt-1828
.split-section .col3of4 .thumb-list li {
	width: 20%;
}
.lt-ie9 .lt-1828 
.split-section .col3of4 .thumb-list li:nth-child(5n+1) {
	clear: both;
}

/* .lt-ie9 .lt-2075 */
.lt-ie9 .lt-2075
.thumb-list li {
	width: 14.285714%;
	padding-right: 0;
}
.lt-ie9 .lt-2075
.split-section .col3of4 .thumb-list li {
	width: 16.666666666666667%;
}
.lt-ie9 .lt-2075 .split-section .col3of4 .thumb-list li:nth-child(6n+1) {
	clear: both;
}

/* .lt-ie9 .lt-2322 */

.lt-ie9 .lt-2322
.thumb-list li {
	width: 12.5%;
	padding-right: 0;
}
.lt-ie9 .lt-2322
.split-section .col3of4 .thumb-list li {
	width: 14.285714%;
}
.lt-ie9 .lt-2322
.split-section .col3of4 .thumb-list li:nth-child(7n+1) {
	clear: both;
}

.lt-ie9 .lt-2749
.thumb-list li {
	width: 11.11111111111%;
	padding-right: 0;
}
.lt-ie9 .lt-2749
.split-section .col3of4 .thumb-list li {
	width: 12.5%;
}
.lt-ie9 .lt-2749
.split-section .col3of4 .thumb-list li:nth-child(8n+1) {
	clear: both;
}

/* .lt-ie9 .lt-2996 */

.lt-ie9 .lt-2996
.thumb-list li {
	width: 10%;
	padding-right: 0;
}
.lt-ie9 .lt-2996
.split-section .col3of4 .thumb-list li {
	width: 10%;
}
.lt-ie9 .lt-2996
.split-section .col3of4 .thumb-list li:nth-child(9n+1) {
	clear: both;
}

/*scroll */
.lt-ie10 .jspPane{
	left:-50px;
	
	}